<?php

namespace App\Modules\Group\Application\ValidatePassengers;

use App\Modules\Shared\Domain\Bus\Command\Command;

final class GroupPassengersValidationCommand implements Command
{
    public function __construct(
        private int $idGroup,
    ) {
    }

    public function idGroup(): int
    {
        return $this->idGroup;
    }
}
